/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
background-color: #000000;
color: #ff0000;
font-family: VCR OSD Mono;
font-size: 25px;
}
    
#navbar {
height: 40px;
background-color: #000000;
/* navbar color */
width: 100%;
}

#navbar ul {
display: flex;
padding: 0;
margin: 0;
list-style-type: none;
justify-content: space-evenly;
}

#navbar li {
padding-top: 10px;
}

/* navigation links*/
#navbar li a {
color: #c70000;
font-family: OldLondon;
/* navbar text color */
font-weight: 800;
text-decoration: none;
/* this removes the underline */
}

/* navigation link when a link is hovered over */
#navbar li a:hover {
color: #ff1212;
text-decoration: none;
}

#networkhead {
font-family: Eagle;
}

footer {
background-color: #000000;
font-family: Arial;
/* background color for footer */
width: 100%;
height: 80px;
padding: 5px;
text-align: center;
font-size:12px;
/* this centers the footer text */
}

@font-face {
  font-family: "VCR OSD Mono";
  src: url("https://confusedselect.neocities.org/fonts/VCR_OSD_MONO.ttf") format("truetype");
  src: url("https://confusedselect.neocities.org/fonts/VCR_OSD_MONO.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OldLondon";
  src: url("https://confusedselect.neocities.org/fonts/Olondon_.otf") format("opentype");
}